count_distinct_organisms: 2
description: tRNA from 2 species
distinct_databases:
- ENA
is_active: true
length: 10
md5: 63f7b1a9bba4a4d3ca3108ed8b9640c5
publications: http://rnacentral.org/api/v1/rna/URS000271D2D8/publications?format=yaml
rna_type: tRNA
rnacentral_id: URS000271D2D8
sequence: CUAGCCUUCC
url: http://rnacentral.org/api/v1/rna/URS000271D2D8?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000271D2D8/xrefs?format=yaml
